package com.ffii.core.user.req;

import javax.validation.constraints.Pattern;
import javax.validation.constraints.Size;

public class ForgetPwReq {

  @Size(max = 30)
  @Pattern(regexp = "^[A-Za-z0-9]+$")
  private String username;

  public String getUsername() {
    return username;
  }

  public void setUsername(String username) {
    this.username = username;
  }

}
